*{
  box-sizing: border-box;
}

.sidebar{
  width: 15%;
  height: 100%;
  position: absolute;
  background-image: linear-gradient(to right, #43e97b 0%, #38f9d7 100%);
  left: 0;
  top: 0;
}

.sidebar a{
  display: flex;
  flex-direction: column;
  color: white;
  text-decoration: none;
  padding: 15px;
  font-size: 23px;
  text-align: center;
}

.sidebar a:hover{
  background-color: greenyellow;
}

.active{
  background-color: #000;
  color: white;
}